<div>
<h1>Gefahrenmuster</h1>&#13;
&#13;
<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#dp1" title="bodennahe Schwachschicht" class="secondary pure-button" data-scroll>bodennahe schwachschicht</a></li>
      <li><a href="#dp2" title="Gleitschnee" class="secondary pure-button" data-scroll>Gleitschnee</a></li>
      <li><a href="#dp3" title="Regen" class="secondary pure-button" data-scroll>Regen</a></li>
      <li><a href="#dp4" title="kalt auf warm / warm auf kalt" class="secondary pure-button" data-scroll>kalt auf warm / warm auf kalt</a></li>
      <li><a href="#dp5" title="Schnee nach langer Kälteperiode" class="secondary pure-button" data-scroll>Schnee nach langer Kälteperiode</a></li>
      <li><a href="#dp6" title="lockerer Schnee und Wind" class="secondary pure-button" data-scroll>lockerer Schnee und Wind</a></li>
      <li><a href="#dp7" title="schneearm neben schneereich" class="secondary pure-button" data-scroll>schneearm neben schneereich</a></li>
      <li><a href="#dp8" title="eingeschneiter Oberflächenreif" class="secondary pure-button" data-scroll>eingeschneiter Oberflächenreif</a></li>
      <li><a href="#dp9" title="eingeschneiter Graupel" class="secondary pure-button" data-scroll>eingeschneiter Graupel</a></li>
      <li><a href="#dp10" title="Frühjahrssituation" class="secondary pure-button" data-scroll>Frühjahrssituation</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Lawinenprobleme und Gefahrenmuster haben eines gemeinsam: Sie weisen auf&#13;
      typische, sich wiederholende und meist offensichtliche Gefahrensituationen&#13;
      hin.<br>Der Unterschied liegt in der Betrachtungsebene. Während&#13;
      Lawinenprobleme einen ersten groben Überblick über mögliche&#13;
      Gefahrenquellen (z. B. Neuschnee) geben, wird bei den Gefahrenmustern&#13;
      tiefer in die Materie eingetaucht und nach den Ursachen des Problems&#13;
      gesucht (z. B. Problem durch zu große Neuschneeauflast auf einer&#13;
      Schwachschicht). Gefahrenmuster beschreiben somit mögliche Szenarien bzw.&#13;
      Prozesse,  die zu dem jeweiligen Lawinenproblem führen.<br>Das Ziel ist&#13;
      klar: Gefahrensituationen sollen mit Hilfe der Lawinenprobleme und&#13;
      Gefahrenmuster rascher erkannt, das Verhalten entsprechend angepasst und&#13;
      dadurch Lawinenunfälle vermieden werden.</p>
  </div>
</section><section class="section-centered"><div id="dp1" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm1.jpg" title="gm.1 bodennahe schwachschicht" alt="gm.1 bodennahe schwachschicht"></div>

    <div class="panel-header">
      <h2>gm.1 bodennahe schwachschicht</h2>
    </div>
    <p>Zu Winterbeginn beobachtet man Schneebrettlawinen vermehrt nach dem&#13;
      zweiten bedeutsamen Schneefall, und zwar in hohen (&gt;2000&nbsp;m) und&#13;
      hochalpinen (&gt;3000&nbsp;m) Lagen im schattigen, sehr steilen Gelände. Dies hat&#13;
      damit zu tun, dass sich im Herbst nach den ersten großen Schneefällen&#13;
      meist eine längere, stabile Hochdruckwetterlage bzw. niederschlagsfreie&#13;
      Zeit einstellt. Dann herrschen ideale Bedingungen für die zumindest&#13;
      teilweise Umwandlung dieses Schnees zu lockeren Kristallen, die wiederum&#13;
      eine bodennahe Schwachschicht für die nachfolgenden Schneefälle bilden&#13;
      können. Im Verlaufe des Frühwinters sind davon mitunter auch andere&#13;
      Höhenlagen und Hangausrichtungen betroffen. Generell gilt, dass bodennahe&#13;
      Schwachschichten vom Frühwinter von Wintersportlern vermehrt zu&#13;
      Winterbeginn – während schneearmer Winter häufig auch noch später – zu&#13;
      stören sind. Dies gilt generell auch für das Frühjahr, wenn bodennahe&#13;
      Schwachschichten durch Wassereintrag neuerlich geschwächt werden können.</p>
    <p><a href="https://www.youtube.com/watch?v=UKykE92vGmM" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="gm.2 gleitschnee" alt="gm.2 gleitschnee"></div>

    <div class="panel-header">
      <h2>gm.2 gleitschnee</h2>
    </div>

    <p>Schnee gleitet bevorzugt auf steilen, glatten Flächen talwärts. Dabei&#13;
      bilden sich Gleitschneemäuler, also gut sichtbare, teilweise mehrere Meter&#13;
      tiefe Risse in der Schneedecke. Solche Gleitschneemäuler gelten entgegen&#13;
      einer alten, leider schwer auszurottenden „Lehrmeinung“ nicht als&#13;
      günstige, sondern durchwegs als ungünstige Kriterien hinsichtlich eines&#13;
      möglichen Lawinenabgangs. Ein Gleitschneemaul deutet auf die Möglichkeit&#13;
      einer Gleitschneelawine hin, sagt jedoch nichts darüber aus, ob und wann&#13;
      die Schneemasse tatsächlich als Gleitschneelawine abgeht.&#13;
      Gleitschneelawinen zählen hinsichtlich des Abgangszeitpunktes zu den am&#13;
      schwierigsten vorhersagbaren Lawinen, weil diese auch bei allgemein&#13;
      stabilen Schneeverhältnissen zu jeder Tages- und Nachtzeit, sowohl am&#13;
      kältesten als auch am wärmsten Tag eines Winters abgehen können. Zudem&#13;
      sind Gleitschneelawinen nicht durch Zusatzbelastung auszulösen.</p>
    <p><a href="https://www.youtube.com/watch?v=FRL8JKIeO0s" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="gm.2 gleitschnee" alt="gm.2 gleitschnee"></div>

    <div class="panel-header">
      <h2>gm.3 regen</h2>
    </div>

    <p>Regen gilt als ein klassisches Alarmzeichen in der Schnee- und&#13;
      Lawinenkunde, weil er einerseits zusätzliches Gewicht in die Schneedecke&#13;
      bringt und andererseits zu einem raschen Festigkeitsverlust führt. Lawinen&#13;
      sind deshalb vorprogrammiert. Regen kann in jedem Abschnitt eines Winters&#13;
      auftreten. Der große Vorteil: Kein Gefahrenmuster kann leichter erkannt&#13;
      werden als Regen.</p>
    <p><a href="https://www.youtube.com/watch?v=HRjqiHcYc-I" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm4.jpg" title="gm.4 kalt auf warm / warm auf kalt" alt="gm.4 kalt auf warm / warm auf kalt"></div>

    <div class="panel-header">
      <h2>gm.4 kalt auf warm / warm auf kalt</h2>
    </div>

    <p>Zu lange wurde in der Lawinenkunde die Lehrmeinung vertreten, dass sich&#13;
      ein großer Temperaturunterschied während des Einschneiens (egal ob kalt&#13;
      auf warm oder umgekehrt) günstig auf die Lawinensituation auswirke. Dies&#13;
      trifft jedoch nur unter bestimmten Voraussetzungen zu. Mehrheitlich wirkt&#13;
      sich ein solcher Temperaturunterschied jedoch negativ aus, weil er die&#13;
      aufbauende Umwandlung innerhalb der Schneedecke begünstigt: In der Regel&#13;
      bildet sich dadurch eine dünne, durchwegs störanfällige Schwachschicht.&#13;
      Diese findet man oft auch im südseitigen Gelände. Eine heimtückische&#13;
      Angelegenheit, auch deshalb, weil die Schwachschicht unmittelbar nach dem&#13;
      Einschneien noch nicht vorhanden ist und sich erst im Laufe der folgenden&#13;
      Tage bildet.</p>
    <p><a href="https://www.youtube.com/watch?v=dHU1h7aHp-4" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm5.jpg" title="gm.5 schnee nach langer kälteperiode" alt="gm.5 schnee nach langer kälteperiode"></div>

    <div class="panel-header">
      <h2>gm.5 schnee nach langer kälteperiode</h2>
    </div>

    <p>Ein Klassiker unter den Lawinenereignissen: Nach einer langen Kälteperiode&#13;
      fängt es zu schneien an. Zusätzlich weht kräftiger Wind, der den Neuschnee&#13;
      entsprechend verfrachtet. In kürzester Zeit entsteht eine für den&#13;
      Wintersportler sehr heikle Lawinensituation. Dies trifft auch dann zu,&#13;
      wenn nach einer langen Kälteperiode „nur“ kräftiger Wind weht, ohne dass&#13;
      es schneit. Das Problem: In Windschattenhängen wird frischer Triebschnee&#13;
      abgelagert, der auf einer lockeren, meist aus Schwimmschnee bestehenden&#13;
      Altschneedecke zu liegen kommt. Triebschnee und Altschnee sind&#13;
      untereinander sehr schlecht verbunden. Die Schneedecke wartet dann nur&#13;
      noch darauf, durch Zusatzbelastung gestört zu werden.</p>
    <p><a href="https://www.youtube.com/watch?v=zFbgNZcweqI" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="gm.2 gleitschnee" alt="gm.2 gleitschnee"></div>

    <div class="panel-header">
      <h2>gm.6 lockerer schnee und wind</h2>
    </div>

    <p>„Der Wind ist der Baumeister der Lawinen“: Dieser klassische Spruch von&#13;
      Wilhelm Paulcke aus den dreißiger Jahren des vorigen Jahrhunderts gilt&#13;
      auch heute noch unverändert. Wind beeinflusst sowohl den fallenden als&#13;
      auch den bereits abgelagerten Schnee und ist einer der wesentlichsten&#13;
      Lawinen bildenden Faktoren. Bei lockerem, trockenen Schnee führt Wind&#13;
      immer zu Verfrachtungen und damit zu einer Zunahme der Lawinengefahr! Je&#13;
      kälter der verfrachtete Schnee, desto empfindlicher reagiert er auf&#13;
      Belastung, weil die Sprödigkeit zunimmt. Charakteristisch für dieses gm&#13;
      ist, dass die Schwachschicht meist aus lockerem Neuschnee besteht und von&#13;
      Triebschnee überlagert ist. Es hat also entweder kurz zuvor bei kalten&#13;
      Temperaturen ohne Wind geschneit und dann zu wehen begonnen oder aber es&#13;
      beginnt ohne Windeinfluss zu schneien, wobei der Wind während des&#13;
      Schneefalls an Stärke zunimmt. Ein Muster, das sich in der Regel recht gut&#13;
      erkennen lässt und nur von kurzer Dauer ist. Eine Ausnahme bilden nur jene&#13;
      (seltenen) Situationen, bei denen die aus lockeren, aufbauend&#13;
      umgewandelten Kristallen bestehende Altschneeoberfläche vom Wind&#13;
      verfrachtet wird. In der Regel bilden sich dann harte, spröde und über&#13;
      längere Zeit störanfällige Schneebretter.</p>
    <p><a href="https://www.youtube.com/watch?v=1qa4xsyIK2s" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm7.jpg" title="gm.7 schneearm neben schneereich" alt="gm.7 schneearm neben schneereich"></div>

    <div class="panel-header">
      <h2>gm.7 schneearm neben schneereich</h2>
    </div>

    <p>Schneearme Bereiche weisen in der Regel einen ungünstigeren&#13;
      Schneedeckenaufbau auf als schneereiche. Dies hat mit vermehrten&#13;
      Umwandlungsprozessen innerhalb der Schneedecke zu tun. Zusätzlich lassen&#13;
      sich Schneebrettlawinen an schneearmen Stellen auch deshalb leichter&#13;
      auslösen, weil die Schwachschichten nicht allzu tief begraben liegen und&#13;
      somit eher durch Zusatzbelastung gestört werden können. Häufig beobachtet&#13;
      man Lawinenauslösungen deshalb auch an Übergangsbereichen von schneearmen&#13;
      zu schneereichen Stellen. Dies trifft häufig im Nahbereich von&#13;
      Geländekanten, immer wieder auch auf Rücken zu.</p>
    <p><a href="https://www.youtube.com/watch?v=J4DW3Lv4YsU" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="gm.8 eingeschneiter oberflächenreif" alt="gm.8 eingeschneiter oberflächenreif"></div>

    <div class="panel-header">
      <h2>gm.8 eingeschneiter oberflächenreif</h2>
    </div>

    <p>Oberflächenreif zählt zu den schönsten Schneearten überhaupt und birgt für&#13;
      sich allein gesehen noch kein Gefahrenpotenzial: Erst wenn er von neuen,&#13;
      gebundenen Schneeschichten überdeckt wird, wird er gefährlich und gilt&#13;
      deshalb zu Recht als eine der kritischsten Schwachschichten der Schnee-&#13;
      und Lawinenkunde.</p>
    <p><a href="https://www.youtube.com/watch?v=eEemlJ9N658" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="gm.8 eingeschneiter oberflächenreif" alt="gm.8 eingeschneiter oberflächenreif"></div>

    <div class="panel-header">
      <h2>gm.9 eingeschneiter graupel</h2>
    </div>

    <p>Schwachschichten innerhalb der Schneedecke werden bei Lawinenkursen häufig&#13;
      mit Kugellagern verglichen. Wirklich passend ist dieses Bild nur für den&#13;
      Graupel: eine kugelförmige Niederschlagsform, die sich bevorzugt im&#13;
      Frühjahr bei gewitterartigen Schauern ablagert. Leicht vorzustellen, dass&#13;
      Triebschnee, der sich darüber ansammelt, meist nur schlecht mit dieser&#13;
      Schwachschicht verbunden ist und damit die Gefahr von Lawinenabgängen&#13;
      steigt. Graupel ist häufig kleinräumig verteilt und lässt sich ohne Blick&#13;
      in die Schneedecke selbst von Experten meist nur schwer erkennen. Eine&#13;
      durchwegs heimtückische Angelegenheit, die zum Glück nur kurzfristig zu&#13;
      Problemen führt.</p>
    <p><a href="https://www.youtube.com/watch?v=mZxSaaaRNCI" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm10.jpg" title="gm.10 frühjahrssituation" alt="gm.10 frühjahrssituation"></div>

    <div class="panel-header">
      <h2>gm.10 frühjahrssituation</h2>
    </div>

    <p>Eine besondere Herausforderung für den Wintersportler, aber auch für&#13;
      Lawinenprognostiker sowie Lawinenkommissionsmitglieder stellt das Frühjahr&#13;
      dar. Selten liegen „sicher“ und „gefährlich“ zeitlich so eng beieinander&#13;
      und somit ist auch die Bandbreite der während eines Tages ausgegebenen&#13;
      Gefahrenstufen so weit gefächert. Einerseits ist die Lawinengefahr kaum&#13;
      einmal leichter einzuschätzen als bei stabilen Firnverhältnissen,&#13;
      andererseits werden aber auch kaum jemals während eines Winters so große&#13;
      Lawinenabgänge verzeichnet wie während kritischer Frühjahrssituationen.&#13;
      Dabei spielt neben dem Schneedeckenaufbau das zum Teil komplexe&#13;
      Wechselspiel aus Lufttemperatur, Luftfeuchte, Strahlungseinfluss und Wind&#13;
      eine entscheidende Rolle. Für den Wintersportler sind zeitliche Disziplin&#13;
      sowie Flexibilität bei der Tourenplanung gefragter denn je.</p>
    <p><a href="https://www.youtube.com/watch?v=UmWH-7FbdiY" target="_blank" rel="noopener noreferrer">Sieh dir das Video auf YouTube an</a></p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
